body  {
	color: #1e1e1e;
	border: 0;
	font-size: 12px;
	text-align: right;
}
a:link  {
	color: #000
}
a:visited  {
	color: #000
}
a:hover       {
	color: #FFC;
	background-color: #2b2a2a
}
a:active     {
	color: #000;
	background-color: #fcf9dd;
	top: 1px;
	left: 1px
}
.f16  { font-size: 16pt; font-family: "Apple LiGothic Medium", "新細明體"}
.f15 { font-size: 15pt ; font-family: "Apple LiGothic Medium", "新細明體"}
.f14 { font-size: 14pt ; font-family: "Apple LiGothic Medium", "新細明體"}
.f13 { font-size: 13pt ; font-family: "Apple LiGothic Medium", "新細明體"}
.f12 { font-size: 12pt ; line-height: 14pt ; font-family: "Apple LiGothic Medium", "新細明體"}
.f12t { font-size: 12pt ; font-family: "Apple LiGothic Medium", "新細明體"}
.f12b { font-size: 12pt ; font-style: black ; font-family: "Apple LiGothic Medium", "新細明體"}
.f12AB { font-size: 12pt ; font-family: "Arial Black" }
.f11  { font-size: 11pt; font-family: "Apple LiGothic Medium", 新細明體 }
.f10 { font-size: 10pt ; font-family: "Apple LiGothic Medium", "新細明體"}
.f10b { font-size: 10pt; font-family: "Apple LiGothic Medium", 新細明體; font-weight: bold }
.f9  { font-size: 9pt; line-height: 11pt ; font-family: "Apple LiGothic Medium", "MS Cothic"}
.f8 { font-size: 8pt; font-family: "Apple LiGothic Medium", "MS Cothic"; line-height: 11pt }
.ilink { font-family: "Apple LiGothic Medium", "MS Cothic"; list-style-image: url("i/icon_link_on.gif") }
.FO {
	color: #000;
	font-size: 14px;
}
